# Maintainer: Arch Linux Team
# Contributor: Levente Polyak <anthraxx[at]archlinux[dot]org>

pkgname=base-devel
pkgver=1
pkgrel=2
pkgdesc='Basic tools to build Arch Linux packages'
url='https://www.archlinux.org'
arch=('any')
license=('GPL')
options=('!debug')
depends=(
  archlinux-keyring
  autoconf
  automake
  binutils
  bison
  debugedit
  fakeroot
  file
  findutils
  flex
  gawk
  gcc
  gettext
  grep
  groff
  gzip
  libtool
  m4
  make
  pacman
  patch
  pkgconf
  sed
  texinfo
  which
)

# vim: ts=2 sw=2 et:
